/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 1, 2019, 12:33:02 PM
    Author     : ktonder
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
    font-family: 'Montserrat', sans-serif;
}

.body { 
    padding-top: 50px;
}
body[pageid="home"] .body {
    padding-top: 0px;
}

.header {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #FFF;
}

.header_inner, 
.contentrow .row_inner, 
.footer_row .footer_inner {
    max-width: 1200px;
    margin: 0 auto;
    
}

.row_inner {
    padding-left: 50px;
    padding-right: 50px;
}

.menu a {
    color: #000;
}

.menu .entry  {
    padding-left: 20px; padding-right: 20px;
    font-size: 20px;
}

.menu {
    margin-top: 40px;
}


.footer_row {
    background-color: #6b6b6b;
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer_row .footer_inner {
    max-width: 1200px;
    margin: 0 auto;
    color: #FFF;
}


.footer_row a {
    color: #FFF;
}

.footer_row .col {
    display: inline-block;
    vertical-align: top;
    width: 390px;
}

.footer_row {
    margin-top: 50px;
}

body[pageid="home"] .footer_row {
    margin-top: 0px;
}

.row_width_degreed {
    margin-top: 30px;
    background: #262626;
    position: relative;
    min-height: 100px;
    color: #FFF;
    z-index: 1;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
    margin-top: 80px;
}
.row_width_degreed:before {
    content: '';
    width: 100%;
    height: 50px;
    position: absolute;
    background: #262626;
    transform: rotate(-1deg);
    top: -20px;
}

.row_width_degreed:after{
    content: '';
    width: 100%;
    height: 50px;
    position: absolute;
    background: #262626;
    transform: rotate(1deg);
    bottom: -20px;
}

.col {
    display: inline-block;
    width: calc(33% - 10px);
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 70px;
}

.col.col_size_2 {
   width: calc(50% - 10px);
}


@media only screen and (max-width: 800px) {
    .col {
        display: block;
        width: 100% !important;
        padding-right: 0px;
        padding-left: 0px;
    }
    .row_inner { 
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .row_width_degreed {
        padding-top: 30px;
    }
    .footer_row {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mobilebox {
        border: solid 1px #efefef;
        padding: 10px;
        border-radius: 3px;
        margin-bottom: 10px;
    }
}